Subject: bug#1077: 23.0.60; x-create-frame: (wrong-type-argument number-or-marker-p nil)

From: "Drew Adams" <[email-masked]>
Date: Tue, 30 Nov 2010 11:16:00 -0800

> > I'm not aware that there ever was a _frame parameter_ named 
> > `menu-bar-mode'.  Certainly there is none mentioned in the
> > Emacs 20 Elisp manual.  There is a `menu-bar-mode' _command_
> > (and mode).
> 
> Every mode (well, almost every one) has a variable by that same name.
> Try "C-h v menu-bar-mode RET".  I'm sure you already knew that.

Yes, I'm aware of that.  That's why I added "(and mode)".

But a variable is not the same thing as a frame parameter.
The question was about a frame parameter named `menu-bar-mode'.